<!DOCTYPE html>
<html>
    <head>
        <title>Page Title</title>
        <link rel="stylesheet" type="text/css" href="./style.css">
    </head>
    <body class="other">
        <div class="container">
            <div class="vertical-center">
                <img src="404-errorPage.gif" alt="404 Not Found">
            </div>
        </div>
    </body>
</html>
